uuid: ea494aa0-7464-4d9e-8351-c6d5d071ae1f
langcode: en
status: true
dependencies:
  module:
    - datetime
    - node
_core:
  default_config_hash: _E5ppUH_8CCBqkMitLog3I7Rg0o3yAezYrVD7cWH87c
id: node.field_action_end_date
field_name: field_action_end_date
entity_type: node
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
